**EXTENSION**

# `Toggle`

## Methods
### `init(_:icon:isOn:)`

Initialize a toggle button.
- Parameters:
  - label: The button's label.
  - icon: The button's icon.
  - isOn: Whether the toggle is on.

### `init(_:isOn:)`

Initialize a toggle button.
- Parameters:
  - label: The buttons label.
  - isOn: Whether the toggle is on.

### `checkButton()`

Use the check button style.
- Returns: The toggle.
